@media all and (min-width: 1024px){
/* 1024px ja enemmän leveille näytöille*/
/*	.dog-1{background: url('../images/bg.jpg') no-repeat !important;}
	.dog-2{background: url('../images/bg2.jpg') no-repeat !important;}*/
	#bg-dog{ position:absolute;left:0em;top:1.5em;z-index:-3000;} 
	#content{text-align:center;} 
	.notebox{ height:3em;}
	.intro { height:auto;text-align:center;font-size:2em;}
	.prod-all-width{font-size:0.9em;}
	/*#content img#label-69{width:168px; height:170px;}*/
}
@media all and (max-width: 1023px) and (min-width: 801px){
/* välillä 800px ja 1023px oleville näytöille*/
/*	.dog-1{background: url('../images/bg.jpg') no-repeat !important;}
	.dog-2{background: url('../images/bg2.jpg') no-repeat !important;}*/
	#bg-dog{ position:absolute;left:-6.5em;top:-2.5em;z-index:-3000;}
	#menu ul li#breeders-item { top:-2.7em;}
	#wrapper{ width:35em;margin-left:0.5em; }
	#wrapper-two{ width:55em;}
	#menu {width:40em; }
	#logo{ width:31.9em; }
	#highmeat{ width:100%; }
	#content img#label-69{ width:138px; height:140px; }
	.notebox{ height:3em;}
	.swapper{ font-size:0.9em;width:20em; }
	#bg-dog #checkbox{bottom: 1em;}
	#checkmeat{ width:20em;padding:0.5em; }
	#bg-dog #label-69{width:90px;height:92px;}
	#content{text-align:center;} 
	#item-info-3{width:34em;}
	#item-info-4{width:34em;font-size:1em;}
	#order-cart{bottom:-2em;right:9.5em;}
	
	.item-info-header{width:25em;}
	/*.popup{left: 5px;}
	.popup:before{ left: 17%;}*/
	
	.anchormenu{height:3em;}
	.anchormenu ul {text-align:center;}
	.anchormenu ul li a{width:6.2em;padding: 0.5em 0em;word-wrap: break-word;vertical-align:middle;line-height:2em;}
	.anchormenu ul li:first-child a{width:3.5em;text-align:left;}
	.anchormenu ul li:second-child a{width:3.5em;text-align:left;}
	.clip-wrapper {width:35em;margin-top:0.5em;}
	.clip-wrapper .clip-wide {width:175em;}
	.clip-wide li{ width:35em;}	
	#contact li{float:right;margin-right:1em;}#contact li:first-child{float:left;margin-left:0;}#contact li:last-child{margin-left:0;}#contact li:last-child div{width:auto;margin-top:1em;margin-left:1em;margin-right:1em;}
	.prod-all-width{font-size:0.8em;}
	#pb-form{font-size:0.9em;}
	.flexigrid{width:50em !important;}
	table#pb-wrapper-table{ width:43em;display:block;}
		#pb-breederlist{width:27em;position:absolute;margin-left:13.2em;}
	/*input,select{display:block;width:auto !important;}	*/
}
@media all and (max-width: 800px){
/* 800px ja kapeammille näytöille */
	ul{margin-left:0px !important;}
	body{width:800px;}
	#menu ul li#breeders-item { top:-2.7em;}
	#rules-overlay  #wrapper{padding-left:1em;padding-right:3em;}
	#content p.fadein{margin-bottom:3em !important;}
	#pb-breederlist{width:25em;position:absolute;margin-left:9.5em;}
	#pb-form{font-size:0.8em;overflow:visible;}
	.flexigrid{width:40em !important;}
	table#pb-wrapper-table{ width:35em;display:block;}#pb-wrapper-table tr td{}
	#pb-form-wrapper{margin-left:0em;width:32em;}
	input,select{display:block;font-size:1em;margin-bottom:0.5em;}
/*	.dog-1{background: url('../images/bgx800.jpg') no-repeat !important;}
	.dog-2{background: url('../images/bg2x800.jpg') no-repeat !important;}*/
	#bg-dog{ background: url('../images/bgx800.jpg') no-repeat;background-position:top left;margin-left:22em;width:261px;/*655px;*/height:475px;position:absolute;left:4.5em;top:-1em;z-index:-3000;}
	#wrapper {width:30em;margin-left:0.5em;} #logo{width:20em;} #highmeat{width:24em;} .swapper{font-size:0.5em;} #checkmeat{width:20em;} #content{ width:29em !important;}
	#wrapper-two {width:42em;}
	#products {margin-left:0em;text-align:center !important;}
	.notebox{ height:2em;}
	.intro { height:auto;text-align:center;font-size:2em;width:auto !important;}
	#content img#label-69{ width:2.5em;height:2.5em; }
	#content{text-align:center;width:24em;margin:0px auto;} 
	#menu {width:30em;margin-bottom:1.1em;font-size:0.8em;display:inline-block;} #menu ul{ width:40em; } #menu ul li a{ padding-left: 4px;padding-right: 4px; }
	#bg-dog #checkbox {font-size: 1em;bottom: -0.5em;left: 1.6em;}
	#bg-dog #label-69 {width: 80px;height: 82px;top: -1.3em;}
	/*#pb-email {font-size:0.8em; } .input-append{top:0.3em;}
	body {width:750px;}*/
	.item-info-img {margin-right:0.5em;}
	.item-info-img img {margin-right:0.5em;}
	.item-info-header{width:20em;font-size:0.9em !important;}
	.item-info-header .item-info-hs { width:22em;}
	#item-info-2 {font-size:0.9em;}
	#item-info-3{width:30em;}
	#order-cart{bottom:-4em;right:6em;}
	#item-info-4{width:30em;font-size:1em;}
	
	.anchormenu{margin-left:2em;width:28em;height:3em;}
	.anchormenu ul {text-align:center;}
	.anchormenu ul li a{width:5.2em;padding: 0.5em 0em;word-wrap: break-word;vertical-align:middle;line-height:2em;}
	.anchormenu ul li:first-child a{width:3.5em;text-align:left;}
	.anchormenu ul li:second-child a{width:3.5em;text-align:left;}
	.clip-wrapper {margin-left:2em;width:26em;margin-top:0.5em;}
	.clip-wrapper .clip-wide{width:130em;}
	.clip-wide li{ width:26em;}
	.clip-wide li h1,h2,h3{margin-bottom:0.2em;}
	.clip-wide li h1 {font-size:1.2em;} .clip-wide li h2 {font-size:1.1em;} .clip-wide li h3 {font-size:1em;}
	
	#meat-info{width:13.5em;font-size:0.9em;line-height:1.1em;overflow-y:auto;margin-left:1.5em;}
	#bg-dog #checkbox a:hover #meat-info{ height:17.5em;}
	#meat-info #text p.box-info{ margin:0 -0.1em;padding:0.2em;text-align:center;}
	#contact li{float:right;margin-right:1em;}#contact li:first-child{float:left;margin-left:0;}#contact li:last-child{float:left;margin-left:0;}#contact li:last-child div{width:auto;margin-top:1em;}
	.prod-all-width{font-size:0.7em;}	
}